Subject: bug#1529: [emacs-snapshot/master] Changelog entry for 20090411-1

From: Reinhard Tartler <[email-masked]>
Date: Mon, 13 Apr 2009 18:37:23 +0200

Romain Francoise <[email-masked]> writes:

> Hi Reinhard,
>
> Reinhard Tartler <[email-masked]> writes:
>
>> just a quick question, does tramp work for you in 200904011? I've
>> installed the jaunty package, but I only get an error message about
>> Recursive load: "/usr/share/emacs/23.0.92/lisp/net/tramp.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp-cmds.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp-cmds.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp-cmds.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp-cmds.elc",
>> "/usr/share/emacs/23.0.92/lisp/net/tramp.elc"
>
> That looks like bug #1529, http://debbugs.gnu.org/1529 :(
>
> I've never managed to reproduce it myself, and the Tramp maintainer
> doesn't know what it's about either... It's tagged 'moreinfo', if
> you have a reliable way to reproduce this I'd appreciate if you
> could poke around. It works fine for me (and I just rechecked in
> 20090411-1).

I can reliably reproduce it with the package 'emacs-goodies-el'
installed. Tramp works fine with 'emacs-goodies-el' uninstalled.

Perhaps that helps you to further track down the issue?

-- 
Gruesse/greetings,
Reinhard Tartler, KeyID 945348A4